## stax-utils 20110309+svn238

=== debian/changelog ===
stax-utils (20110309+svn238-1) unstable; urgency=low

  * Initial release. (Closes: #500072)

 -- Andrew Ross <ubuntu@rossfamily.co.uk>  Sun, 20 Mar 2011 21:12:35 +0000
