=== debian/control ===
Source: stax-utils
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Ross <ubuntu@rossfamily.co.uk>
Build-Depends: debhelper (>= 7.0.50~), javahelper (>=0.32~), ant
Build-Depends-Indep: default-jdk, default-jdk-doc
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/stax-utils
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/stax-utils/
Homepage: http://java.net/projects/stax-utils/

Package: libstaxutils-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: A set of utility classes to integrate StAX into existing XML
 The purpose of this project is to help facilitate the adoption of 
 JSR-173: Streaming API for XML (StAX) by providing a set of 
 utility classes that make it easy for developers to integrate 
 StAX into their existing XML processing applications.

Package: libstaxutils-java-doc
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Section: doc
Description: a set of utility classes to integrate StAX into existing XML (documentation)
 The purpose of this project is to help facilitate the adoption of 
 JSR-173: Streaming API for XML (StAX) by providing a set of 
 utility classes that make it easy for developers to integrate 
 StAX into their existing XML processing applications.
 .
 This package provides the documentation.
