=== debian/rules ===
#!/usr/bin/make -f


JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper


# Download and repack the upstream source
get-orig-source:
	./orig-tar.sh
